body {
    margin-bottom: 30px;
}

#logo img {
    width: 150px;
    height: 150px;
    padding: 15px 15px 15px 0;
}

#logo span {
    font-size: 30px;
    line-height: 40px;
    color: #614848;
    margin: 0;
    display: inline-block;
    vertical-align: middle;
    text-transform: uppercase;
}

#main-menu {
    background-color: #700f10;
}

.btn-default {
    color: #fff;
    background: #700f10 none;
    border: none;
    border-radius: 0;
    text-shadow: none;
}

.btn-default i {
    min-width: 20px;
}

.btn-default:hover {
    color: #fff;
    background-color: #614848;
    text-shadow: none;
}

#search {
    margin: 20px 0 10px;
    text-align: right;
}

#search form {
    display: inline-block;
}

#lang {
    margin-top: 20px;
}

#lang > div {
    padding: 0;
}

#lang ul {
    text-align: right;
}

#lang .wpml-ls-link {
    color: #BF9774;
}

#lang .wpml-ls-current-language .wpml-ls-link {
    color: #720202;
}

#lang .wpml-ls-link:hover {
    text-decoration: none;
}

#main-footer {
    background-color: #720202;
    position: fixed;
    left: 0;
    right: 0;
    bottom: 0;
}

#main-footer .copyright {
    background-color: #140808;
    color: #BF9774;
    text-align: center;
    font-size: 12px;
    line-height: 24px;
    margin: 0;
}

.post-thumb {
    float: left;
    margin: 0 15px 0 0;
}

.pagination {
    float: right;
}

.addtoany_share_save_container {
    padding: 30px 0;
}

#page-single h2 {
    text-align: center;
    margin: 30px 0;
    font-weight: bold;
}

#page-single .content {
    font-size: 14px;
    line-height: 24px;
}

#page-archive h3 {
    margin: 30px 0;
    text-align: center;
}

#page-archive li.media {
    margin-top: 15px;
    padding-top: 15px;
    border-top: 1px solid #aaa;
}

#page-archive li.media:first-child {
    border-top: none;
}

#page-archive li.media a {
    display: block;
    font-size: 16px;
    line-height: 26px;
    color: #333;
    text-decoration: none;
    font-weight: bold;
}

#page-archive li.media span {
    font-style: oblique;
    color: #aaa;
    font-size: 12px;
    line-height: 14px;
}

.pagination a, .pagination span {
    display: inline-block;
    font-size: 14px;
    line-height: 16px;
    width: 16px;
    height: 16px;
    text-align: center;
    background-color: #700f10;
    margin: 3px;
    padding: 3px;
    box-sizing: content-box;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.pagination span {
    background-color: unset;
    color: unset;
}

@media (max-width: 767px) {
    #logo h2 {
        font-size: 20px;
    }

    #lang ul {
        text-align: center;
    }

    #search {
        text-align: center;
    }

    #search .social {
        margin-bottom: 15px;
    }
}

@media (min-width: 768px) and (max-width: 991px) {
    #lang ul {
        text-align: center;
    }

    #search {
        text-align: center;
    }
}

@media (min-width: 992px) and (max-width: 1199px) {
    #logo h2 {
        font-size: 22px;
    }
}

@media (min-width: 1200px) {

}